curl --request GET \
--url https://api.harmonyforstaffing.com/api/candidates \
--header 'Authorization: Bearer eyJhbGciOiJIUzI1...'
{
"error": "invalid_token",
"error_description": "The access token has expired"
}
Authentication
Make API Requests
Make authenticated API requests
ANY
/
api
/
*
curl --request GET \
--url https://api.harmonyforstaffing.com/api/candidates \
--header 'Authorization: Bearer eyJhbGciOiJIUzI1...'
{
"error": "invalid_token",
"error_description": "The access token has expired"
}
Once you have an access token, include it in the Authorization header of all API requests.
Headers
string
required
Bearer token format: “Bearer your_access_token”
curl --request GET \
--url https://api.harmonyforstaffing.com/api/candidates \
--header 'Authorization: Bearer eyJhbGciOiJIUzI1...'
{
"error": "invalid_token",
"error_description": "The access token has expired"
}